CVE-2011-2166

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2011-2166
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2011-2166.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2011-2166
Published
2011-05-24T23:55:04Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

script-login in Dovecot 2.0.x before 2.0.13 does not follow the user and group configuration settings, which might allow remote authenticated users to bypass intended access restrictions by leveraging a script.

References

Affected packages

Debian:11 / dovecot

Package

Name
dovecot
Purl
pkg:deb/debian/dovecot?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:2.0.13-1

Ecosystem specific

{
    "urgency": "low"
}

Debian:12 / dovecot

Package

Name
dovecot
Purl
pkg:deb/debian/dovecot?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:2.0.13-1

Ecosystem specific

{
    "urgency": "low"
}

Debian:13 / dovecot

Package

Name
dovecot
Purl
pkg:deb/debian/dovecot?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1:2.0.13-1

Ecosystem specific

{
    "urgency": "low"
}